*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.full{
    width:min-content;
    background-color:#e1dcdcb3 ;
}
.infotop{
    height: auto;
    background: teal;
}
.infotop h2{
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}
.profile img{
    border:none ;
    height: 150px;
    width: 150px;
    border-radius:50%;
}
.profile .stname{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    
}

.tablebox{
    height: auto;
    background: #fff;
    margin: 10px auto;
    border: 2px solid rgba(58, 57, 57, 0.567);
}
h4{
    color: orange;
    text-align: center;
}


